<?php
if(isset($_GET['del_post']) && mysql_result(mysql_query("SELECT COUNT(*) FROM `comm_obmen_komm` WHERE `id` = '".intval($_GET['del_post'])."' AND `id_file` = '$file_id[id]' AND `id_comm` = '$id_comm'"),0)){
	mysql_query("DELETE FROM `comm_obmen_komm` WHERE `id` = '".intval($_GET['del_post'])."' AND `id_comm` = '$id_comm' LIMIT 1");
	msg ('Комментарий успешно удален');
	}
?>